BusData Struct Reference
Message bus APIs internals

Block of message-bus-related data we attach to each DBusConnection used with these convenience functions. More...

## Data Fields

DBusConnection * | connection
| Connection we're associated with.
char * | unique_name
| Unique name of this connection.
unsigned int | is_well_known: 1
| Is one of the well-known connections in our global array.

## Detailed Description

Block of message-bus-related data we attach to each DBusConnection used with these convenience functions.

Definition at line 76 of file dbus-bus.c.

The documentation for this struct was generated from the following file:

- dbus-bus.c